<?php
include_once("../php/config.php");
$datos = array();
$sql = mysql_query("select * from detalle_venta where id_detalle='".$_GET['id']."'") or die(mysql_error());
$datos["precio"] = @mysql_result($sql,0,"precio");
$datos["costo"] = @mysql_result($sql,0,"costo");
$datos["total_costo"] = @mysql_result($sql,0,"total_costo");
$datos["descripcion"] = @mysql_result($sql,0,"descripcion");
$datos["cantidad"] = @mysql_result($sql,0,"cantidad");
$datos["total_precio"] = @mysql_result($sql,0,"total_precio");
$datos["codigo"] = @mysql_result($sql,0,"codigo");
$datos["folio"] = @mysql_result($sql,0,"folio");
$datos["id_detalle"] = @mysql_result($sql,0,"id_detalle");
$datos["valor_impuesto"] = @mysql_result($sql,0,"valor_impuesto");
$datos["total_impuesto"] = @mysql_result($sql,0,"total_impuesto");
echo json_encode($datos)
?>